{
	"collapsible_hide": "Hide suggestions",
	"collapsible_show": "Show suggestions",
	"common_welcome": "Welcome to {appName}, {userName}",
	"common_welcome_fallback": "Welcome to {appName}",
	"common_close": "Close",
	"common_open": "Open",
	"common_open...": "Open",
	"on_your_computer": "On your computer",
	"common_create": "New file",
	"common_download": "Download",
	"common_of": "of",
	"common_continue": "Continue",
	"common_cancel": "Cancel",
	"common_go": "Go",
	"common_settings": "Settings",
	"common_sort": "Sort",
	"common_loading": "Loading...",
	"common_filter": "Filter",
	"common_new_project": "New Project...",
	"common_draganddrop_header": "Drag and drop a file",
	"common_draganddrop_description": "Or [select one] from your computer to get started.",
	"common_presets_header": "Start a new file fast",
	"common_find_more_tutorials": "Find even more tutorials on the web",
	"common_go_to_adobe_com": "Go to Adobe.com",
	"common_search_tutorials_in_app": "Search for more tutorials in the app",
	"common_search_for_tutorials": "Search for tutorials",
	"common_minutes_abbreviation_for_tutorials": "m",
	"common_next": "Next",
	"common_done": "Done",
	"cloud_status_offline": "Can’t connect to cloud documents. Please reconnect to view all of your files.",
	"cloud_status_storage_full": "Storage Full",

	"error_opening_missing_file": "Cannot open the selected item because the file could not be found.",

	"PHXS_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"PHXS_default_welcome_message_stage2": "Welcome back to {appName}.",
	"PHXS_default_welcome_message_stage3": "Hello again. Have a great day.",
	"PHXS_default_welcome_message_stage4": "Welcome to {appName}.",
	"PHXS_default_draganddrop_main": "Drag and drop an image",
	"PHXS_default_draganddrop_select": "Or [select one] from your computer to get started.",
	"PHXS_inapp_tutorials_header": "Hands-on tutorials",
	"PHXS_inapp_tutorials_description": "Work with sample files and get step-by-step guidance right in the workspace.",
	"PHXS_web_tutorials_header": "More tutorials",
	"PHXS_web_tutorials_description": "View content in the app to build skills at your own pace.",

	"PPRO_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"PPRO_default_welcome_message_stage2": "Welcome back to {appName}.",
	"PPRO_default_welcome_message_stage3": "Hello again. Have a great day.",
	"PPRO_default_welcome_message_stage4": "Welcome to {appName}.",
	"PPRO_default_banner_headerText": "Editing, effects, and export",
	"PPRO_default_banner_descriptionText": "Start with your shots, add edits and effects, and export a video.",
	"PPRO_inapp_tutorials_header": "Hands-on tutorials",
	"PPRO_inapp_tutorials_description": "These let you follow step-by-step instructions in the app.",
	"PPRO_web_tutorials_header": "Tutorials on the web",
	"PPRO_web_tutorials_description": "These open in a browser.",

	"AEFT_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"AEFT_default_welcome_message_stage2": "Welcome back to {appName}.",
	"AEFT_default_welcome_message_stage3": "Hello again. Have a great day.",
	"AEFT_default_welcome_message_stage4": "Welcome to {appName}.",
	"AEFT_default_banner_headerText": "Animate your compositions",
	"AEFT_default_banner_descriptionText": "Make motion graphics or add visual effects to your videos.",
	"AEFT_default_draganddrop_main": "Drag and drop footage to get started",
	"AEFT_default_draganddrop_select": "Or [select] from your computer to create a composition.",
	"AEFT_inapp_tutorials_header": "Hands-on tutorials",
	"AEFT_inapp_tutorials_description": "These let you follow step-by-step instructions in the app.",
	"AEFT_web_tutorials_header": "Tutorials on the web",
	"AEFT_web_tutorials_description": "These open in a browser.",

	"DRWV_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"DRWV_default_welcome_message_stage2": "Welcome back to {appName}.",
	"DRWV_default_welcome_message_stage3": "Hello again. Have a great day.",
	"DRWV_default_welcome_message_stage4": "Welcome to {appName}.",
	"DRWV_default_banner_headerText": "Let’s build a website",

	"IDSN_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"IDSN_default_welcome_message_stage2": "Welcome back to {appName}.",
	"IDSN_default_welcome_message_stage3": "Hello again. Have a great day.",
	"IDSN_default_welcome_message_stage4": "Welcome to {appName}.",
	"IDSN_default_banner_headerText": "Design. Preflight. Publish.",
	"IDSN_default_banner_descriptionText": "Make perfect layouts for brochures, posters, and other print or digital media.",
	"IDSN_web_tutorials_header": "Tutorials on the web",
	"IDSN_web_tutorials_description": "These open in a browser.",

	"IDSN_preset_letter_name": "Letter",
	"IDSN_preset_a4_name": "A4",
	"IDSN_preset_ipad_pro_name": "iPad Pro",
	"IDSN_preset_web_name": "Web 1920",
	"IDSN_preset_more_name": "More Presets",

	"IDSN_preset_letter_description": "8.5 x 11 in",
	"IDSN_preset_a4_description": "210 x 297 mm",
	"IDSN_preset_ipad_pro_description": "2732 x 2048 px",
	"IDSN_preset_web_description": "1920 x 1080 px",

	"ILST_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"ILST_default_welcome_message_stage2": "Welcome back to {appName}.",
	"ILST_default_welcome_message_stage3": "Hello again. Have a great day.",
	"ILST_default_welcome_message_stage4": "Welcome to {appName}.",
	"ILST_default_banner_headerText": "Let’s create brilliant graphics",
	"ILST_default_banner_descriptionText": "Make logos, icons, drawings, typography, illustrations, and more.",
	"ILST_default_preset_message_stage1": "Start a new file fast",
	"ILST_default_preset_message_stage2": "Start a new file fast",
	"ILST_default_preset_message_stage3": "Create a new file",
	"ILST_default_preset_message_stage4": "Create a new file",
	"ILST_inapp_tutorials_header": "Hands-on tutorials",
	"ILST_inapp_tutorials_description": "These let you follow step-by-step instructions in the app.",
	"ILST_web_tutorials_header": "More tutorials",
	"ILST_web_tutorials_description":  "View content in the app to build skills at your own pace.",

	"FLPR_default_welcome_message_stage1": "Welcome to {appName}. We’re glad you’re here.",
	"FLPR_default_welcome_message_stage2": "Welcome back to {appName}.",
	"FLPR_default_welcome_message_stage3": "Hello again. Have a great day.",
	"FLPR_default_welcome_message_stage4": "Welcome to {appName}.",
	"FLPR_default_banner_headerText": "Learn what you can do with {appName}",
	"FLPR_default_banner_descriptionText": "Animations for any platform, device or style.",
	"FLPR_default_banner_descriptionText2": "Let’s animate something great",

	"FLPR_default_preset_message_stage1": "Start a new file fast",
	"FLPR_default_preset_message_stage2": "Start a new file fast",
	"FLPR_default_preset_message_stage3": "Create a new file",
	"FLPR_default_preset_message_stage4": "Create a new file",
	"FLPR_inapp_tutorials_header": "Hands-on tutorials",
	"FLPR_inapp_tutorials_description": "These let you follow step-by-step instructions in the app.",
	"FLPR_web_tutorials_header": "Tutorials on the web",
	"FLPR_web_tutorials_description": "These open in a browser.",

	"FLPR_default_coachmark_message_stage1": "Create a bouncing ball animation",
	"FLPR_default_coachmark_message_stage2": "Create a dancing fire animation",
	"FLPR_default_card_header_message_stage1": "Get a feel for {appName}",
	"FLPR_default_card_welcome_message_stage1": "Build your skills",
	"FLPR_default_coachmark_ctamessage_stage1": "View in the app",
	"FLPR_default_coachmark_ctamessage_stage2": "Here you’ll find information that may be useful to you. Hide and show this section whenever you like, and view more help in Learn." ,
	"FLPR_default_playVideo_message": "Watch Video",

	"SPRK_default_welcome_message_stage1": "Welcome to XD",
	"SPRK_default_welcome_message_stage2": "Design. Prototype. Share.",
	"SPRK_default_preset_message_stage1": "Start a new document",
	"SPRK_default_preset_message_stage2": "Start a new document",
	"SPRK_default_banner_headerText": "Explore the power of XD",
	"SPRK_default_banner_descriptionText": "Let us help you get up and running with videos and content on how you can make the best use of XD.",
	"SPRK_default_banner_cta": "Go to Learn",
	"SPRK_nps_title": "Help us improve Adobe XD",
	"SPRK_nps_question": "How likely are you to recommend Adobe XD to a friend or colleague?",
	"SPRK_nps_lowest_grade_description": "Not at all likely",
	"SPRK_nps_highest_grade_description": "Extremely Likely",
	"SPRK_nps_feedback_question": "Why did you choose this rating?",
	"SPRK_nps_feedback_placeholder": "Type here",
	"SPRK_nps_dismiss_button": "Show later",
	"SPRK_nps_submit_button": "Send",
	"SPRK_nps_after_submit": "Thank you!",
	"SPRK_default_smalltout_1_content": "Explore the power of XD",
	"SPRK_default_smalltout_2_content": "Jump-start designs with UI kits",
	"SPRK_default_smalltout_3_content": "Join the Daily Creative Challenge",

	"ILST_default_preset_tip_a4": "Start a new A4 document - 595.28 x 841.89 pt",
	"ILST_default_preset_tip_a4_mm": "Start a new A4 document - 210 x 297 mm",
	"ILST_default_preset_tip_letter": "Start a new Letter document - 612 x 792 pt",
	"ILST_default_preset_tip_postcard": "Start a new Postcard document - 288 x 560 pt",
	"ILST_default_preset_tip_weblarge": "Start a new Web-Large document - 1920 x 1080 px",
	"ILST_default_preset_tip_iphone": "Start a new iPhone X document - 1125 x 2436 px",
	"ILST_default_preset_tip_hdtv": "Start a new HDV/HDTV 1080 document - 1920 x 1080 px",

	"ILST_default_preset_description_a4": "595.28 x 841.89 pt",
	"ILST_default_preset_description_a4_mm": "210 x 297 mm",
	"ILST_default_preset_description_letter": "612 x 792 pt",
	"ILST_default_preset_description_postcard": "288 x 560 pt",
	"ILST_default_preset_description_weblarge": "1920 x 1080 px",
	"ILST_default_preset_description_iphone": "1125 x 2436 px",
	"ILST_default_preset_description_hdtv": "1920 x 1080 px",
	"ILST_default_preset_description_custom": "W x H",
	"ILST_default_preset_description_common": "1366 x 768 px",
	"ILST_default_preset_description_hagaki": "100 x 148 mm",

	"ILST_default_preset_name_a4": "A4",
	"ILST_default_preset_name_letter": "Letter",
	"ILST_default_preset_name_postcard": "Postcard",
	"ILST_default_preset_name_weblarge": "Web-Large",
	"ILST_default_preset_name_iphone": "iPhone X",
	"ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
	"ILST_default_preset_name_custom": "Custom Size",
	"ILST_default_preset_name_common": "Common",
	"ILST_default_preset_name_hagaki": "Hagaki",
	"ILST_default_preset_name_more": "More Presets",

	"FLPR_default_preset_description_a4": "210 x 297 mm",
	"FLPR_default_preset_description_letter": "612 x 792 pt",
	"FLPR_default_preset_description_postcard": "197.6 x 101.6 mm",
	"FLPR_default_preset_description_weblarge": "1920 x 1080 px",
	"FLPR_default_preset_description_iphone": "1125 x 2436 px",
	"FLPR_default_preset_description_hdtv": "1920 x 1080 px",
	"FLPR_default_preset_description_custom": "W x H",

	"FLPR_default_preset_name_a4": "A4",
	"FLPR_default_preset_name_letter": "Banner",
	"FLPR_default_preset_name_postcard": "Canvas",
	"FLPR_default_preset_name_weblarge": "Android 16:9",
	"FLPR_default_preset_name_iphone": "iPad 3-4 Gen",
	"FLPR_default_preset_name_hdtv": "Full HD",
	"FLPR_default_preset_name_custom": "Custom Size",
	"FLPR_default_preset_name_more": "More Presets",

	"SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
	"SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
	"SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
	"SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
	"SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
	"SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
	"SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
	"SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
	"SPRK_default_preset_name_ipad": "iPad",

	"SPRK_default_preset_name_web_1920": "Web 1920",
	"SPRK_default_preset_name_web_1280": "Web 1280",
	"SPRK_default_preset_name_web_1366": "Web 1366",

	"SPRK_default_preset_name_twitter_post": "Twitter Post",
	"SPRK_default_preset_name_twitter_header": "Twitter Header",
	"SPRK_default_preset_name_facebook_post": "Facebook Post",
	"SPRK_default_preset_name_facebook_cover": "Facebook Cover",
	"SPRK_default_preset_name_instagram_post": "Instagram Post",
	"SPRK_default_preset_name_instagram_story": "Instagram Story",
	"SPRK_default_preset_name_youtube": "YouTube Video",
	"SPRK_default_preset_name_dribbble_shot": "Dribbble Shot",

	"SPRK_default_preset_name_custom": "Custom Size",

	"SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 px",
	"SPRK_default_preset_description_iphone_14_pro": "393 × 852 px",
	"SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 px",
	"SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 px",
	"SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
	"SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
	"SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
	"SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 px",
	"SPRK_default_preset_description_ipad": "768 × 1024 px",

	"SPRK_default_preset_description_web_1920": "1920 × 1080 px",
	"SPRK_default_preset_description_web_1280": "1280 × 800 px",
	"SPRK_default_preset_description_web_1366": "1366 × 768 px",

	"SPRK_default_preset_description_twitter_post": "1012 × 512 px",
	"SPRK_default_preset_description_twitter_header": "1500 × 500 px",
	"SPRK_default_preset_description_facebook_post": "1200 × 630 px",
	"SPRK_default_preset_description_facebook_cover": "820 × 312 px",
	"SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
	"SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
	"SPRK_default_preset_description_youtube": "1280 × 720 px",
	"SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",

	"SPRK_default_learn_tab_filter_name_all": "All",
	"SPRK_default_learn_tab_filter_name_get_started": "Get Started",
	"SPRK_default_learn_tab_filter_name_design": "Design",
	"SPRK_default_learn_tab_filter_name_prototype": "Prototype",
	"SPRK_default_learn_tab_filter_name_collaborate": "Collaborate",
	"SPRK_default_learn_tab_filter_name_design_systems": "Design Systems",

	"SPRK_overlay_title": "Open files from your computer",
	"SPRK_overlay_description": "Get started with existing designs",
	"SPRK_psd_or_ai": "PSD or AI",
	"SPRK_sketch": "Sketch",
	"SPRK_xd": "XD",

	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_FLPR": "Animate",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"product_title_SPRK": "XD",

	"filesize_key_TB": "TB",
	"filesize_key_GB": "GB",
	"filesize_key_MB": "MB",
	"filesize_key_KB": "KB",
	"filesize_key_B": "B",
	"filesize_key_decimal": ".",
	"header_back_to_file": "< Back",
	"link_opens_in_browser": "Opens in browser",
	"link_opens_in_app": "Opens in app",
	"start_work": "Work",
	"start_learn": "Learn",
	"start_home": "Home",
	"start_discover": "Discover",
	"start_your_work": "FILES",
	"start_trial_days":
		"{daysLeft, plural, =1 {# day} other {# days}} left in trial",
	"start_greeting": "Get Started",
	"start_browse_tuts": "Browse tutorials",
	"show_all_tuts": "All in-app tutorials",

	"up_link_opens_in_browser": "Opens in app",
	"up_show_all_tuts": "View all",

	"start_first_run_greeting": "Welcome to {productName}",
	"start_learn_greeting": "Learn {productName}",
	"start_learn_card_duration": "{durationInMin, plural, =1 {# min} other {# mins}}",
	"search_recent": "Filter Recent Files",
	"license_missing_payment": "Payment info missing",
	"license_billing_error": "Billing issue",
	"license_resolve_now": "Update now",
	"license_subscription_ended": "Subscription ended",
	"license_trial_expired": "Trial ended",
	"license_buy_now": "Buy now",
	"license_renew_now": "Renew now",
	"license_purchase_complete": "Purchase complete",
	"license_issue_resolved": "Billing issue resolved",
	"license_dismiss": "Dismiss",
	"license_trial": "{daysLeft} trial days left",
	"license_learn_more": "Learn more",
	"license_last_day": "Last trial day",
	"listview_recent_tab_label": "Recent",
	"listview_template_and_recent_tab_label": "Templates and Recent Files",
	"listview_sample_tab_label": "Samples",
	"listview_template_tab_label": "Templates",
	"listview_preset_tab_label": "Presets",
	"listview_syncsetting_tab_label": "Sync Settings",
	"listview_quickstart_tab_label": "Quick Start",
	"listview_startertemplates_tab_label": "Starter Templates",
	"listview_cdo_tab_label": "Your files",
	"listview_cdo_shared_with_you_tab_label": "Shared with you",
	"listview_cdo_deleted_tab_label": "Deleted",
	"listview_projects_tab_label": "Projects",
	"listview_ccphotos_tab_label": "Lightroom photos",
	"listview_recentfiles_tab_label": "Recent",
	"listview_recentfiles_table_name_label": "Name",
	"listview_recentfiles_table_modified_label": "Recent",
	"listview_recentfiles_table_size_label": "Size",
	"listview_recentfiles_table_kind_label": "Kind",
	"itemview_toggle_listview": "List view",
	"itemview_toggle_thumbnailview": "Thumbnail view",
	"empty_recentfile_new": "Create something new.",
	"offline_ccfiles_title": "Unable to reach the internet.",
	"offline_ccfiles_subtitle":
		"Creative Cloud Files requires an internet connection to fetch your online assets. Please check your network connection and try again.",
	"offline_ccfiles_refresh": "Retry",
	"file_not_available_locally": "This file is not available.",
	"ccfiles_syncing_message":
		"Syncing your Creative Cloud files, please wait...",
	"firstrun_newdoc_desc":
		"Start a new project by creating a blank document or open an existing file.",
	"create_button_new_production": "New Team Project...",
	"create_button_open_production": "Open Team Project...",
	"create_button_open_rush": "Open Rush Project...",
	"video_no_connection_message": "You’re disconnected.",
	"video_no_connection_submessage": "Please reconnect and try again.",
	"video_no_connection_retry_btn": "Retry",
	"video_no_connection_cancel_btn": "Cancel",
	"third_party_learn_disclaimer": "Some tutorials are hosted on third-party sites not affiliated with Adobe and are subject to the privacy policy of that third-party site.",
	"trusted_partner_badge": "From our partners",
	"last_modified_column": "RECENT",
	"recent_cloud_document": "CLOUD DOCUMENT",
	"template_document": "TEMPLATE",
	"kind": "KIND",
	"size_column": "SIZE",
	"cloud_doc_tooltip": "Cloud Document",
	"cloud_docs_placeholder_title": "Cloud documents",
	"cloud_docs_placeholder_header": "Sync your work across your devices",
	"cloud_docs_placeholder_text": "Work seamlessly in Photoshop on your iPad and desktop with cloud documents. But the feature is in beta, so it might not always work as expected. Turn it on and off in Preferences > Technology Previews > Enable Adobe Cloud Documents.",
	"cloud_docs_placeholder_button": "Turn on the Technology Preview",
	"search_see_all": "see all",
	"search_exit": "Exit Search",
	"search_all_results": "All Results",
	"search_esc_instruction":
		"press <span class='search__instruct__key'>esc</span> to exit",
	"search_enter_instruction":
		"press <span class='search__instruct__key'>enter</span> to search",
	"search_recents_header": "Recently Opened ({count, number})",
	"search_ccfiles_header": "CC Files ({count, number})",
	"search_lrphotos_header": "Lightroom photos ({count, number})",
	"search_files_results": "{numResults, plural, =1 {# file} other {# files}}",
	"search_lightroom_results":
		"{numResults, plural, =1 {# image} other {# images}}",
	"search_lightroom_header_message": "Lightroom photos",
	"search_stock_results":
		"{numResults, plural, =1 {# asset} other {# assets}}",
	"search_learn_header": "Learn {productName}",
	"search_learn_results":
		"{numResults, plural, =1 {# result} other {# results}}",
	"search_error_no_access_title": "Sorry, something went wrong.",
	"search_error_no_access":
		"Sorry, something went wrong and your search couldn’t be completed. Please try again.",
	"search_error_image_too_big":
		"Images over 200MB are too large to download.",
	"search_no_results_title": "No Results Found",
	"search_no_results": "Please check your search terms and try again.",
	"search_no_connection_title": "No Network Connection",
	"search_no_connection":
		"It looks like you’re not connected to a network, so only results from your device can be shown. Please check your network connection and try searching again.",
	"cloud_docs_onboarding_title": "New: cloud documents",
	"cloud_docs_onboarding_message": "Access cloud documents wherever you sign in to Photoshop. They’re automatically saved in the cloud and synced for you across Mac, Windows, and iPad as you work.",
	"cloud_docs_onboarding_confirm": "OK",
	"cloud_docs_hs_error_title": "Unable to load",
	"cloud_docs_hs_error_message": "The cloud isn’t syncing. Make sure Creative Cloud is updated, try restarting {appName}, or restart Creative Cloud.",
	"cloud_docs_hs_error_confirm": "OK",
	"cloud_docs_hs_error_learn_more": "Learn more",
	"xd_cloud_status_offline": "Disconnected",
	"xd_manage_links_tab_label": "Manage links...",
	"xd_shared_tab_label": "Shared with you",
	"xd_starter_plan_label": "Starter plan",
	"xd_starter_upgrade_label": "Upgrade",
	"xd_team_trial_admin_msg": "Buy now",
	"xd_team_trial_delegate_msg": "Learn more",
	"xd_team_trial_period_message":
		"{daysLeft, plural, =0 {Trial ended} =1 {# trial day left} other {# trial days left}}",
	"xd_starter_banner_default_title": "Welcome to the Starter plan",
	"xd_starter_banner_invite_limit_title": "Get unlimited coediting",
	"xd_starter_banner_share_limit_title": "Get unlimited link sharing",
	"xd_starter_banner_video_limit_title": "Get unlimited video recordings",
	"xd_starter_banner_pdf_limit_title": "Get unlimited PDF exports",
	"xd_starter_banner_projects_title": "Work faster, together",
	"xd_starter_banner_default_description": "Design, prototype, collaborate, and more, with Adobe XD. The Starter plan allows you to share a limited number of documents, prototypes and other outputs. Upgrade to unlock premium sharing.",
	"xd_starter_banner_invite_limit_description": "You’ve reached the limit for editors on your Starter plan. Upgrade to add others and use premium sharing features.",
	"xd_starter_banner_share_limit_description": "You’ve reached the limit for link sharing with your Starter plan. Upgrade to publish more links and use premium sharing features.",
	"xd_starter_banner_video_limit_description": "You’ve used the 2 video recordings included in your Starter plan. Upgrade to save more videos and use premium sharing features.",
	"xd_starter_banner_pdf_limit_description": "You’ve reached the limit for PDF exports in your Starter plan. Upgrade to export more PDFs and use premium sharing features.",
	"xd_starter_banner_projects_description": "Collaborate with your team in one place. Upgrade to open documents in projects and use other premium features.",
	"xd_start_learn": "Learn...",
	"tutorial_media_type_video": "Video",
	"tutorial_media_type_blog": "Blog",
	"tutorial_media_type_ui_kit": "UI Kit",
	"PHXS_cloud_docs_onboarding_title": "New: cloud documents",
	"PHXS_cloud_docs_onboarding_message": "Access cloud documents wherever you sign in to Photoshop. They’re automatically saved in the cloud and synced for you across Mac, Windows, and iPad as you work.",
	"PHXS_cloud_docs_onboarding_confirm": "OK",
	"ILST_cloud_docs_onboarding_title": "New: Cloud documents in Illustrator",
	"ILST_cloud_docs_onboarding_message": "Access cloud documents in Illustrator, where they save automatically to Adobe’s cloud as you work. You can also view the version history to see how your work has evolved.",
	"ILST_cloud_docs_onboarding_confirm": "OK",
	"IDSN_cloud_docs_onboarding_title": "New: Cloud documents in InDesign",
	"IDSN_cloud_docs_onboarding_message": "Access cloud documents in InDesign, where they save automatically to Adobe’s cloud as you work.",
	"IDSN_cloud_docs_onboarding_confirm": "OK",
	"sidebar_footer_whats_new": "What’s new",
	"ngl_switch_plan_restart_message": "{action} your plan",
	"ngl_switch_plan_restart_action": "Restart",
	"ngl_switch_plan_reactivate_message": "{action} your plan",
	"ngl_switch_plan_reactivate_action": "Reactivate",
	"ngl_switch_plan_upgrade_message": "{action} your plan",
	"ngl_switch_plan_upgrade_action": "Upgrade",
	"ngl_switch_plan_freemium_upgrade_message": "{action} to a paid plan",
	"ngl_switch_plan_freemium_upgrade_action": "Upgrade",
	"ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
	"ngl_switch_plan_cross_sell_action": "Buy",
	"dhscr_card_inapp_cta": "Start tutorial",
	"dhscr_card_helplearn_cta": "View tutorial",
	"dhscr_card_helpusing_cta": "View article",
	"dhscr_card_helpkb_cta": "View article",
	"dhscr_card_quickaction_cta": "Try it now",
	"dhscr_card_browse_more_cta": "Browse more",
	"dhscr_card_more_cta": "More",
	"dhscr_feedback_main_text": "Help us improve suggestions",
	"dhscr_feedback_positive_feedback": "This is useful",
	"dhscr_feedback_negative_feedback": "This isn’t useful",
	"dhscr_feedback_submit_success": "Feedback submitted",
	"dhscr_multiple_cards_feedback_submit_success": "Thanks! Your feedback will help improve suggestions in the future.",
	"dhscr_suggestions":"Suggestions",
	"dhscr_header_information_tip":"What’s popular right now, handpicked tips and suggestions based on your activity.",
	"preset_description_custom_width": "W",
	"preset_description_custom_height": "H",
	"user_intent_rec_playlist_cta": "Start series", 
	"user_intent_rec_helpusing_cta": "Read in the app", 
	"user_intent_rec_helplearn_cta": "Read in the app", 
	"user_intent_rec_inapp_cta": "Start tutorial",
	"WhatsNew_tooltip": "Explore what’s new and tips for using {appName}.",
	"UserIntentDialog_tooltip": "Explore guided learning to help you get started with the app."
}
